@charset "utf-8";
/* CSS Document */
.m-menubtn{position: absolute;z-index: 102;top:0;right:0%;width:55px; height:74px;cursor: pointer;-webkit-transition:.5s;transition:.5s; display:none; }
.m-menubtn span{position: absolute;top:0;bottom: 0;left: 0; right: 0; width:25px;height:2px; background: #63A70A; margin: auto;}
.m-menubtn span:before, .m-menubtn span:after {content: "";width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;right: 0;margin: auto; background-color: #63A70A;}
.m-menubtn span:before {bottom: 5px;}
.m-menubtn span:after {bottom: -5px;}
.m-menubtn.active span:before{-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-o-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg); }
.m-menubtn.active span:after {-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-o-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg);opacity: 0;}
.m-menubtn.active span {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.m-menubtn.active span, .m-menubtn.active span:before, .m-menubtn.active span:after {right: 0;bottom: 0;}
.m-menubtn span, .m-menubtn span:before, .m-menubtn span:after{-webkit-transition: all 0.5s cubic-bezier(0.5, 0, 0, 1);-moz-transition: all 0.5s cubic-bezier(0.5, 0, 0, 1);-o-transition: all 0.5s cubic-bezier(0.5, 0, 0, 1);transition: all 0.5s cubic-bezier(0.5, 0, 0, 1);}

.m-menu{position:fixed; right:0;top:0; width:100%; height:100%;overflow-y:auto; background:#fff; overflow-x:hidden;visibility: hidden;transition: visibility 0ms linear 850ms;z-index:-1;}
/*.m-menu:before{content:'';top: 0;left: 0;width: 100%;height: 100%; position: fixed;background: #fff;transform: translateX(-100%);transition: transform 550ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 350ms;}*/
.m-menu ul{ width:100%;padding-top:106px; padding-bottom:30px; padding-left:3%; padding-right:3%;overflow-y:auto;overflow-x:hidden;}
.header.scroll .m-menu ul{padding-top:72px;}
.m-menu li{ position: relative;border-bottom: 1px solid #ddd;}
.m-menu li>a{ font-size:18px;line-height:55px; position:relative}
.m-menu li>i{ position:absolute; width:40px; height:55px; right:0;top:0;}
.m-menu li>i:before{ content:""; width:16px; height:2px; background:#c2c2c2; position:absolute; left:12px;top:24px;}
.m-menu li>i:after{ content:""; width:2px; height:16px; background:#c2c2c2; position:absolute; left:19px;top:17px;}
.m-menu li.on i:after{ -moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg); opacity:0}
.m-menu a{ display:block;}
.m-menu .sub{ display:none; background:#f5f5f5; padding:10px 0}
.m-menu .sub a{line-height:30px;font-size:15px; padding-left:20px; position:relative}
.m-menu .sub a:before{content: "";position: absolute;bottom: 15px; left: 0; width: 10px; height: 1px; background: rgba(255,255,255,.5);}
.m-menu.active{visibility: visible; opacity:1;transition: visibility 0ms linear 0ms;}
.m-menu.active:before{transform: translateX(0%);transition: transform 750ms cubic-bezier(0.215, 0.61, 0.355, 1);}
.m-menu.active li{opacity: 1;transform: translateX(0);transition: opacity 500ms linear 375ms, transform 500ms cubic-bezier(0.215, 0.61, 0.355, 1) 375ms;}




.m-foot{ position:fixed; width:100%; height:60px; padding-top:5px; left:0; bottom:0;background:#ca1131; color:#fff; display:none; z-index:99998}
.m-foot li{ float:left; width:33.33%; text-align:center;}
.m-foot li a{ color:#fff; font-size:14px; display:block;}
.m-foot li.li2 a{ background:url(../images/fmail.png) no-repeat center 5px; padding-top:25px}
.m-foot li.li3 a{ background:url(../images/fltel.png) no-repeat center 5px; padding-top:25px}
.m-foot li.li4 a{ background:url(../images/right_pic6.png) no-repeat center 3px; padding-top:25px}
.m-foot li.li2 a span{display: block;}





.phshow{ display:none !important}
.pcshow{ display: block !important}
@media screen and (max-width:1800px){
.nappdetail .text02 .conn .item{ height:130px;}

}

@media screen and (max-width:1650px){
.banner, .banner .bannerswiper .swiper-slide{ height:620px;}
.banner .bannerswiper .text h3{ font-size:60px; line-height:60px; margin-bottom:20px;}
.banner .bannerswiper .text h4{font-size:30px; line-height:30px;}

.top .right li.language .sub .menutitle h3{font-size:28px;}
.ipro .item .text h3{ font-size:28px; }
.ntitle03 h3{ font-size:28px; }
.nprolist .item .text h3{ font-size:28px; }
.napp h4{font-size:28px !important;}
.napp .swiper-slide .text h3{ font-size:28px; }
.liucheng01.liucheng04 .item .icon h3{ font-size:28px; }
.nserivce02 h3{ font-size:28px;}
.nprocontact .title h4{ font-size:28px; }
.nprocontact .wrap .text h3{font-size:28px;}
.nsercontact .wrap .biao h4{ font-size:28px;}
.serother .item .text h3{ font-size:28px; }
.nactive .ytabmenu li { font-size:28px;}

.nbujian .text h3{ font-size:35px;}
.nbujian .text h4{ font-size:28px;}
.nbujian .text h5{ font-size:20px; }
.nbujian .nprolist .item .text h3{ font-size:28px;}

.nnewsxing .newsLeft .tit{font-size:28px;}

.nhr .conn .item .text h3{ font-size:28px;}

.nhr03 .text h3{ font-size:28px;}
.nhr03 .text h4{ font-size:20px;}

.nhr03 .kuai02 .text h4{ font-size:28px; }

.title{ margin-bottom:30px;}
.ntitle{ margin-bottom:25px;}
.title h3{font-size:40px; line-height:42px; } 
.footer .ftel{ font-size:24px;}
.banner .bannerswiper .text .more{margin-top: 70px;}
.nappdetail .text02 .conn .item{ height:120px;width: calc(25% - 11.25px); margin-right: 15px; margin-bottom:15px;}
.prodetailcon .kuai .text .list .conn p span:nth-child(1){ width:200px;}
.prodetailcon .kuai .text .list .conn p span:nth-child(2){ width:calc(100% - 200px);}

.nxuanxing .ntitle02 h3{font-size:36px; line-height:40px; }
.nxuanxing .ntitle03{ margin-bottom:25px;}
.nxuanxing .ntitle03 h3{ font-size:30px; }
.nxuanxing .ntitle03 p{ font-size:18px;}
.liucheng01 .item .icon{ width:130px; height:130px;}
.liucheng01.liucheng02 .item .icon div{ width:130px; height:130px;}
.nserivce02.nserivce03 .txt{ margin-top:0%}
}

@media screen and (max-width:1550px){
.banner, .banner .bannerswiper .swiper-slide{ height:580px;}
.ipro .item .text h3{ font-size:28px; padding:20px 20px 35px 20px; }
.ipro .item .text{ height:80px;}
.banner .bannerswiper .text h3{ font-size:50px; line-height:50px;}
.banner .bannerswiper .text h4{font-size:24px; line-height:24px;}
.banner .bannerswiper .text{ top:43%; }
.banner .bannerswiper .text .more{margin-top: 60px;}
.isoltion .text{ width:42%;}
.nbanner img{ width:110%; margin-left:-5%;}
.nbanner .text h3{ font-size:40px;line-height:36px; }
.nbanner .text h1{ font-size:40px; }
.ntitle h3{ font-size:40px;}
.ntitle h4{ font-size:18px; margin-top: 10px;}
.youshi ul h3 span{ font-size:50px; line-height:50px;}

.menu li .menu_a{ line-height:48px; }
.space{ height:160px;}
.nappdetail .appcase .videobutton{width: 60px;height: 60px; margin-left:-30px; margin-top:-30px;}
.listvideo .bujianvideo .videobutton::before, .nappdetail .appcase .videobutton::after {width: 60px;height: 60px; }
.nappdetail .appcase .videobutton::before, .nappdetail .appcase .videobutton::after{width: 60px;height: 60px; }

.listvideo .bujianvideo .videobutton{width: 60px;height: 60px; margin-left:-30px; margin-top:-30px;}

.prodetailcon .kuai .text .list .conn p span:nth-child(1){ width:180px;}
.prodetailcon .kuai .text .list .conn p span:nth-child(2){ width:calc(100% - 180px);}
.nappdetail .text02 .conn .list{ height:300px;}

.nab01 .conn h4{margin-bottom:20px;}
.nab01 .text .youshi{ margin-top:40px}
.nhr04 .swiper-slide .wenzi{ font-size:20px;}
.nhr04 .swiper-slide .wenzi h3{ font-size:18px;}

.contact-map .map-container .info-card{ left:4%;}
.contact-map .map-container .info-card-r{right:4%}

.map-container{ width:1200px; height:600px;}
.map-container .pc1500{ display:none}
.map-container .pc1200{ display:block}
.map-container .pc640{ display:none}
.map-container .pc360{ display:none}
.liuyan-sub .ntitle03 p{ font-size:18px;}
}


@media screen and (max-width:1440px){
.banner, .banner .bannerswiper .swiper-slide{ height:550px;}
.ipro .item .text h3{ font-size:24px; padding:20px 20px 35px 20px; }
.ipro .item .text{ height:80px;}
.nprolist .item .text h3{font-size:24px; padding:20px 20px 35px 20px;}
.nprolist .item .text p{padding: 0 20px;}
.nprolist .item .text .pmore{margin: 35px 20px 0 20px;}
.nprolist .item .text{ height:80px;}
.youshi ul p{ font-size:16px;}
.more{ line-height:45px; width:142px;}
.isoltion .text .more{margin: 35px 0 70px 0;}
.title h3{ font-size:36px;}
.footer .ftel{ font-size:22px; padding: 5px 0 20px 0;}
.footer .fcontent{ padding-top: 40px;}
.footer .fcontent .flogo img{ height:60px;}
.footer .fcontent .flogo{ margin-bottom:20px;}
.nbanner img{ width:120%; margin-left:-10%;}
.projian .list .item h3{ font-size:18px; margin-bottom:10px;}
.napp .swiper-slide .text h3{ font-size:24px; padding:20px 20px 35px 20px; }
.napp .swiper-slide .text{ height:80px; }
.top .left ul li{ float:left; margin-right:22px;}
.top .right li{margin-left: 18px; padding-left: 18px;}

.banner .bannerswiper .text h3{ font-size:45px; line-height:45px;}
.banner .bannerswiper .text h4{font-size:20px; line-height:20px;}
.title{ margin-bottom:20px;}
.ntitle{ margin-bottom:15px;}
.isoltion .text .more{ margin: 30px 0 60px 0;}
.isoltion .images{ width:50%; margin-left:50%;}
.banner .bannerswiper .text .more{ margin-top:50px;}
.banner .bannerswiper .text{ top:45%}
.youshi ul h3 span{ font-size:45px; line-height:45px;}
.yesotno{ line-height:30px;}
.pnav{ width:190px;}
.prodetailcon{padding-left: 180px;}
.pnav ul li a{ padding: 0 30px 0 15px;}
.prodetailcon .kuai .text h3{ margin-bottom:10px;}
.projian .list05 .item h3{ margin-bottom:10px; font-size:18px;}
.nappdetail .text02 .conn .item{ height:110px;}
.nappdetail .text02 .conn .list{ height:280px;}


.nserivce .wrap .kuai03 .shuzihua .item h3 span{ font-size:60px; }
.nserivce .wrap .kuai03 .intro p{ font-size:16px; margin-bottom:20px; line-height:30px;}
.nserivce .wrap .kuai03 .shuzihua .item{ margin-top:35px;}
.nserivce02 .greenline{ margin:40px 0;}

.serother .item .text h3{padding: 20px 20px 35px 20px; font-size:24px;}
.serother .item .text{ height:80px;}
.investor .text .youshi{ margin-top:50px;}
.nhr .hrswiper .wenzi{ padding:3% 0;}

.liuyan-sub .ntitle03 h3{ font-size:30px;}

}


@media screen and (max-width:1366px){
.banner, .banner .bannerswiper .swiper-slide{ height:520px;}
.banner .bannerswiper .text h3{ font-size:36px; line-height:40px;}
.banner .bannerswiper .text h4{font-size:18px; line-height:18px;}
.nav{ height:74px;}
.nav .logo img{ height:44px;}
.nav .search{ margin: 19px 0; }
.space{ height:154px;}
.footer .ftel{ font-size:20px;}
.footer .fcontent .flogo img{ height:50px;}
.footer .fcontent{padding-top: 30px;}
.footer .fcontent .code img{ height:110px;}
body{ font-size:15px; line-height:28px;}
.inews .item a h3 span{ font-size:16px;}

.nbanner .text h3{ font-size:36px; line-height:36px; }
.nbanner .text h1{ font-size:36px; }
.ntitle h3{ font-size:36px;}
.prodetailcon .kuai .text h3{ font-size: 28px;}
.projian .list .item p{ line-height:25px;}
.title h3{ font-size:32px; line-height:35px;}
.nab01 .conn h4{font-size: 20px; margin-bottom:15px;}
.youshi ul h3 span{ font-size:40px; line-height:40px;}
.top .right li.language .sub .menutitle h3{ font-size:24px; margin-bottom:15px;}
.top .right li.language .sub .menutitle{ margin-bottom:30px;}
.yesotno{padding: 20px 25px 25px 25px;}
.top .right li.language .sub .item h3{ font-size:18px;line-height:55px;}
.section{padding: 50px 0 60px 0;}
.nbanner img{ width:140%; margin-left:-20%;}
.nmain.section{padding: 50px 0 80px 0;}
.sectionpre{ padding-top: 50px;}
.nprocontact{ margin:50px 0; padding:50px 0;}
.ntitle h4{ font-size:18px; margin-top:5px;}
.prodetailcon h4{ font-size:20px; margin-bottom:10px;}
.prodetailcon .kuai .text .list .conn p span:nth-child(1){ width:130px;}
.prodetailcon .kuai .text .list .conn p span:nth-child(2){ width:calc(100% - 130px);}
.napp h4{font-size:24px !important;}
.nappdetail .text .item h4{ font-size:20px; margin-bottom:10px;}

.nprocontact .title h4{font-size:24px}
.projian .list05{ margin-bottom:80px;}
.nbanner.nbanner02 .text p{max-width: 100%; margin: 20px auto 0 auto;}
.nxuanxing .ntitle02{ margin-top:0; }
.title02 h3{font-size:30px; line-height:30px; }
.nxuanxing .ntitle02 h3{font-size:30px; line-height:30px; }
.nxuanxing .ntitle03{ margin-bottom:20px;}
.nxuanxing .ntitle03 h3{ font-size:26px; }
.nxuanxing .ntitle03 p{ font-size:16px;}
.liucheng01.liucheng02 .item .icon:nth-child(2){ margin-left:30px;}
.liucheng01.liucheng04 .item .icon h3{ font-size:24px;}

.nprolist04 .item .text h3{ font-size:20px; padding:15px 20px 20px 20px; }
.nprolist04 .item .text p{  padding:0 20px; }
.nprolist04 .item .text{ height:58px;}
.nprolist04 .item .text .pmore{margin: 30px 20px 0 20px;}
.nprolist04 .item .text p{ margin-top:-9px;}

.nappdetail .text02 .conn .item{ height:100px;}
.nappdetail .text02 .conn .list{ height:260px;}
.nappdetail h4{ font-size:24px;}
.nserivce .wrap .kuai .list .item h3{ font-size:20px; line-height:35px;}
.nserivce .wrap .kuai02 .conn{ margin-top:-15px;}
.nserivce .wrap .kuai02 .conn .item{ width:48.5%; margin-right:3%; margin-top:20px;}
.nserivce .wrap .kuai02 .conn .item:nth-child(2n){ margin-right:0; }

.nserivce .wrap .kuai03 .shuzihua .item h3 span{ font-size:50px;line-height:60px;}
.nprocontact .wrap .text h3{ font-size:24px;}
.nprocontact{margin: 40px 0; padding: 40px 0;}

.serother .item .text h3{ font-size:20px; }
.nserivce02 h3{ font-size:24px;}
.title02{ margin-bottom:20px;}
.nserivce02 h4{ font-size:22px;}

.nbujian .text h3{ font-size:30px;}
.nbujian .text h4{ font-size:24px;}
.nbujian .text h5{ font-size:18px; margin-bottom:15px; }
.nbujian .nprolist .item .text h3{ font-size:24px;}
.nbujian .text h3{ margin-top:0; margin-bottom:20px;}
.nactive .ytabmenu li{ font-size:24px;}
.nactive .ytabmenu li{ margin-right:30px;}
.nactive .ytabmenu{ margin-bottom:20px;}
.nactive #ytabcontent .item .month{ line-height:50px; padding:0 20px; font-size:20px;}
.nactive #ytabcontent .item .list span{padding: 15px 0 15px 20px;}
.nab01 .text .youshi{ margin-top:35px}
.nab01 .img{ width:48%;}
.nab01 .text{ width:48%;}

.nglobal .wrap .conn h4{ font-size:20px;  line-height:30px;}
.investor .text .youshi{ margin-top:40px;}
.nhr .hrbtn li{ font-size:18px;}
.nhr .hrswiper .wenzi .more{ margin-top:35px;}
.nhr .hrswiper .wenzi .more{ width:160px;}
.hrBox .hrtop .colm, .hrList .colm{ padding:10px 2%}
.hrBox .hrtop{ font-size:16px;}
.nhr03 .text h3{ font-size:24px;}
.probtn li{ font-size:16px; line-height:42px; margin-bottom:10px;}

.nhr04 .swiper-slide .wenzi{ font-size:18px; line-height:35px;}
.nhr04 .swiper-slide .wenzi h3{ font-size:16px;}
.nhr03 .kuai .img{ margin-top:10px;}
.hrBox .hrtop{ margin-top:25px;}
.contact-map .map-container .info-card .country{ font-size:20px;}
.contact-map .map-container .info-card{ padding:20px;}
.nnewsxing .newsLeft .newtit{ font-size:20px;}
.liuyan-sub .ntitle03 h3{ font-size:26px; margin-bottom:10px;}
.liuyan-sub .ntitle03 p{ font-size:16px;}
.liuyan-sub .conn{padding: 25px 25px 40px 25px;}

}
@media screen and (max-width:1250px){
.top .left{ display:none; }
.banner, .banner .bannerswiper .swiper-slide{ height:490px;}
.footer .ftel{ padding-bottom:15px;}

.ipro .item .text h3{ font-size:22px; padding:15px 20px 30px 20px; }
.ipro .item .text .pmore{margin: 35px 20px 0 20px;}
.ipro .item .text p{ padding: 0 20px;}
.ipro .item .text{ height:68px;}
.nprolist .item .text h3{font-size:22px; padding:15px 20px 30px 20px;}
.nprolist .item .text{ height:68px;}
.napp .swiper-slide .text h3{ font-size:22px;padding:15px 20px 30px 20px;}
.napp .swiper-slide .text{ height:68px; }

.nbanner .text h3{ font-size:30px; line-height:30px; }
.nbanner .text h1{ font-size:30px; }
.ntitle h3{ font-size:30px;}

.projian .ntitle{ float:none; width:100%;}
.projian .conn{ float:none; width:100%;}
.more {line-height: 42px; width: 132px; }
.isoltion .text{ top:51%;}

.wrap{ width:92%;}
.nhr04 .swiper-slide .wenzi{ padding:4% 4% 6% 4%; }
.footer{ padding: 30px 0 50px 0;}
.yesotno{ line-height:26px;}

.banner .bannerswiper .text h3{ font-size:30px; line-height:35px; margin-bottom:10px;}
.banner .bannerswiper .text h4{font-size:18px; line-height:18px;}
.banner .bannerswiper .text .more{ margin-top:40px;}
.section{padding: 40px 0 50px 0;}
.nmain.section{padding: 40px 0 60px 0;}
.sectionpre{ padding-top: 40px;}
.nprocontact{ margin-top:30px;}
.liucheng01.liucheng02 .item .icon:nth-child(2){ margin-left:15px;}

.liucheng01 .item .icon{ width:110px; height:110px;}
.liucheng01.liucheng02 .item .icon div{ width:110px; height:110px;}
.title02 h3{font-size:26px; line-height:26px; }
.nxuanxing .ntitle02 h3{font-size:26px; line-height:26px; }
.nxuanxing .ntitle03 h3{ font-size:22px; }
.nprolist04 .item{ margin-right:15px; width: calc(25% - 11.25px);}

.nappdetail .text02 .conn .item{ height:90px;}
.nappdetail .text02 .conn .list{ height:250px;}
.nserivce .wrap .kuai03 .shuzihua .item h3 span{ font-size:40px; line-height:50px;}

.serother .item .text h3{padding: 15px 20px 25px 20px; font-size:18px;}
.serother .item .text{ height:67px;}
.ndown .sertitle, .ndown .sercon p{padding: 8px 3%;}

.nab01 .conn h4{ font-size:18px}
.nsustainable.nsustainable02{ margin-top:0 !important;}
.nhr .hrswiper .wenzi{ padding:20px 0;}
.probtn{ max-width:260px; margin-top:-30px;}
.nhr .conn{ margin-top:22px}
.nnewsxing .newsLeft{ float:none; width:100%}
.nnewsxing .newstj{ display:none;}


}
@media screen and (max-width:1160px){
.banner, .banner .bannerswiper .swiper-slide{ height:420px;}
.nappdetail .text02 .conn .item{ height:90px;}
.nappdetail .text02 .conn .list{ height:230px;}

}
@media screen and (max-width:1080px){
.top .left{ display:none; }
.banner, .banner .bannerswiper .swiper-slide{ height:400px;}
body{ font-size:14px; line-height:26px;}
.youshi ul h3 span{ font-size:35px; line-height:35px;}
.title h3{ font-size:28px; line-height:30px;}
.nbanner img{ width:160%; margin-left:-30%;}

.nbanner .text h3{ font-size:28px; line-height:30px; }
.nbanner .text h1{ font-size:28px; }
.ntitle h3{ font-size:28px;}
.ntitle h4{ font-size:16px; }
.prodetailcon .kuai .text h3{ font-size: 24px;}
.nprolist04 .item .text h3{ font-size:18px;}

.nappdetail .text02 .conn .item{ height:80px;}
.nappdetail .text02 .conn .list{ height:220px;}
.nserivce .wrap .kuai03 .shuzihua .item h3 span{ font-size:35px; line-height:40px;}
.nbujian .text h4{ margin-bottom:15px;}

}
@media screen and (max-width:1040px){
.nappdetail .text02 .conn .item{ height:75px;}
.nappdetail .text02 .conn .list{ height:200px;}
}

@media screen and (max-width:960px){
.top .right li:nth-child(1){ display:none;}	
.top .right li:nth-child(2){ display:none;}	
.top .right li:nth-child(3){ border-left: none; margin-left: 0; padding-left: 0; }
.ipro .item .text h3{ font-size:20px;}
.footer .ftel{ font-size:18px; padding-top:0; }
.menu li.arrow .menu_a{ margin-right:40px; }
.menu{ display:none; }
.nav .search{ display:none; }
.space{ height:106px}
.m-menubtn{ display: block;}
.floatbtn{ display:none;}
.nav{ position:relative;}
.isoltion .text{ position:relative; top:auto; width:100%;left:auto;-moz-transform:translate(0%,0%);-webkit-transform:translate(0%,0%);transform:translate(0%,0%);}
.isoltion .images{ width:100%; margin-left:0; margin-bottom:10px;}

.nav .logo img{ height:36px;}
.nav{ height:66px;}
.m-menubtn{ height:66px;} 
.space{ height:98px;}

.banner .bannerswiper .text h3{ font-size:26px; line-height:30px;}
.banner .bannerswiper .text h4{font-size:16px; line-height:16px;}
.banner, .banner .bannerswiper .swiper-slide{ height:380px;}

.title h3{ font-size:24px;}

.nbanner .text h3{ font-size:24px; line-height:30px; }
.nbanner .text h1{ font-size:24px; }
.ntitle h3{ font-size:24px;}
.nmain.section{padding:30px 0 60px 0;}
.nmain.nxuanxing.section{ padding-top:40px;}
.sectionpre{ padding-top: 20px;}
.phshow{ display:block !important}
.pcshow{ display:none !important}

.nprolist .item{ width:48.5%; margin-right:3%; margin-bottom:3%;}
.nprolist .item:nth-child(3n){ margin-right:3%;}
.nprolist .item:nth-child(2n){ margin-right:0;}

.nprolist .item .text h3{font-size:20px; padding:15px 20px 25px 20px;}
.nprolist .item .text{ height:63px;}
.projian .list .item .icon img{ max-width:70px;}
.nappdetail .appcase .videobutton{width: 50px;height: 50px; margin-left:-25px; margin-top:-25px;}
.listvideo .bujianvideo .videobutton::before, .nappdetail .appcase .videobutton::after {width: 50px;height: 50px; }
.nappdetail .appcase .videobutton::before, .nappdetail .appcase .videobutton::after{width: 50px;height: 50px; }
.listvideo .bujianvideo .videobutton{width: 50px;height: 50px; margin-left:-25px; margin-top:-25px;}

.prodetail .pnav{ display:none;}
.prodetailcon{ padding-left:0;}
.nappdetail .pnav{ top:30px;}
.pnav.fixeds{ top: 100px !important;}
.pnav ul li a{ opacity:0.8;}
.pnav{ width:110px;}
.nappdetail .appdetailcon .wrap{ padding-left:0;}
.napp .swiper-slide .text h3{ font-size:18px;padding:12px 20px 18px 20px;}
.napp .swiper-slide .text{ height:55px; }
.napp .swiper-slide .text p{ display:none;}
.prodetailcon .more{ width:240px;}

.nappdetail .text .item p{ line-height:26px;}
.nappdetail .pics{ width:100%; float:none; margin-bottom:30px;}
.nappdetail .kuangjia .text{ position:relative; width:100%; height:auto; float:none; top:auto; right:auto;}

.nprocontact .wrap .text p{ font-size:18px; }
.nprocontact .wrap .text h4{ display:block; font-size:20px;}
.nxuanxing .ntitle03 h3{ margin-bottom:10px;}
.nliuyan .input{ line-height:45px; height:45px; margin-bottom:15px;}
.yzm img{ height: calc(100% - 18px) !important;}
.nliuyan .select{ line-height:45px; height:45px; margin-bottom:15px;}

.nprolist04 .item{ width:48.5%; margin-right:3%; margin-bottom:3%; }
.nprolist04 .item:nth-child(2n){ margin-right:0;}
.nappdetail .text{ float:none; width:100%;}
.nappdetail h4{ font-size:22px;}

.nappdetail .text02{ position:relative; width:100%; height:auto;}
.nappdetail .text02 .conn .list{ height:auto;}
.nappdetail .appcase{ float:none; width:100%;}
.nappdetail .text02 .conn{padding: 40px 20px 40px 20px;}
.nappdetail .appdetailcon .text02{ width:100%}



.messages { float:none; width:100%; line-height:30px; margin-bottom:40px;}
.contacts { float:none; width:100%; line-height:30px;}
.ncontact img{ margin-top:0;}

.messages .submit{ line-height:45px; height:45px; width:160px;}

.nserivce .wrap .kuai03 .shuzihua{ width:100%; float:none; margin-bottom:40px;}
.nserivce .wrap .kuai03 .shuzihua .item:nth-child(1), .nserivce .wrap .kuai03 .shuzihua .item:nth-child(2){ margin-bottom:20px;}
.nserivce .wrap .kuai03 .shuzihua .item{ margin-top:20px;}
.nserivce .wrap .kuai03 .intro{ width:100%; float:none;}
.nserivce .wrap .kuai03 .shuzihua .item:nth-child(2n){ float:right; }
.nserivce .wrap .kuai03 .shuzihua .item{ width:auto; min-width:40%;}

.nbujian .text h3{ font-size:24px;}
.nbujian .text h4{ font-size:20px;}

.nbujian .nprolist .item .text h3{ font-size:20px;}
.nbujian .text h3{ margin-bottom:15px;}

.nbujian .nprolist .item{ width:48.5%; margin-right:3%;}
.nbujian .nprolist .item:nth-child(3n){ margin-right:3%;}
.nbujian .nprolist .item:nth-child(2n){ margin-right:0;}
.nbujian .nprolist .item .text p{ display:none}
.nbujian .nprolist .item .text .pmore{ display:none}

.nactive #ytabcontent .item .list span, .nactive #ytabcontent .item .list span:nth-child(2){ width:100%;}
.nactive #ytabcontent .item .list span:nth-child(2){ padding-top:0; padding-bottom:0; }
.nactive #ytabcontent .item .list span:nth-child(1){ padding-top:10px;padding-bottom:6px;}
.nactive #ytabcontent .item .list span:nth-child(3){ padding-bottom:10px; padding-top:6px;}

.ndown .sertabmenu li {padding: 10px 0; max-width:160px;}
.ndown .sertabmenu li{ font-size:16px;}
.ndown .sertitle span:last-child, .ndown .sercon span:last-child{ display:none}
.ndown .sertitle span:nth-child(1), .ndown .sercon span:nth-child(1){ width:calc(100% - 60px)}
.ndown .sertitle span:nth-child(2), .ndown .sercon span:nth-child(2){ width:auto;}
.ndown .sercon p span:nth-child(1){ background-size: 20px auto; padding-left: 28px;}


.nab01 .fl{ float:none;}
.nab01 .fr{ float:none;}
.nab01 .img{ width:100%; margin-bottom:40px;}
.nab01 .text{ width:100%;}

.nglobal .wrap .conn h4{ font-size:18px;  text-align:left; margin-top:0;}
.nglobal .wrap .title{ position:relative; left:auto; top:auto;}
.nglobal .wrap .conn{ float:none;}


.investor .fl{ float:none;}
.investor .fr{ float:none;}
.investor .img{ width:100%; margin-bottom:40px;}
.investor .text{ width:100%;}

.title02 h3{font-size:24px;}
.nxuanxing .ntitle02 h3{font-size:24px;}
.investor .text .youshi{ margin-top:35px;}

.nsustainable.nsustainable02 .img{ width:100%;}
.nsustainable.nsustainable02 .text{ width:100%;}

.nsustainable .img{ width:100%;}
.nsustainable .text{ width:100%;}
.nsustainable .fl{ float:none;}
.nsustainable .fr{ float:none;}

.nhr04 .swiper-slide .wenzi{ font-size:16px; line-height:30px;}
.nhr04 .swiper-slide .wenzi h3{ font-size:15px; line-height:26px;}

.nhr .hrswiper .pic{ width:100%; float:none; margin-bottom:10px;}
.nhr .hrswiper .wenzi{ width:100%; float:none; }
.nhr .hrbtn li{ padding-bottom:20px;}

.nhr03 .img{ width:100%;}
.nhr03 .text{ width:100%;}
.nhr03 .fl{ float:none;}
.nhr03 .fr{ float:none;}
.nhr03 .text h3{ font-size:20px;}
.nhr03 .kuai .img{ margin-top:22px;}


.nhr03 .kuai02 .text{ width:100%; position: relative; left:auto; top:auto;}
.nhr03 .kuai02 .proswiper{ width:100%; float:none;}
.probtn{ max-width:100%;  margin-bottom:20px;}
.proswiper .swiper-slide .wenzi{ padding:30px;}


.nhr04 .swiper-slide .pic{ width:100%; float:none;}
.nhr04 .swiper-slide .wenzi{ width:100%; float:none; padding:20px 4% 40px 4%}

.proswiper .swiper-slide img{ margin-left:0%; width:100%; }
.proswiper .swiper-slide .wenzi{ position: relative; width:100%; margin-left:0; left:auto; bottom:auto;  }

.map-container{ width:640px; height:320px;}
.map-container .pc1500{ display:none}
.map-container .pc1200{ display:none}
.map-container .pc640{ display:block}
.map-container .pc360{ display:none}

.contact-map .map-container .info-card{ width:60%}
.contact-map .map-container .info-card .country{ font-size:18px;}
.contact-map .map-container .map-marker{padding: 5px 16px 5px 30px; font-size:15px;}
.nserivce .wrap .kuai02 .conn .item .text{padding: 15px 20px 20px 20px;}

.nliuyan .submit{ line-height:45px; height:45px; width:150px; margin-top:20px;}
.nserivce .wrap .kuai03 .shuzihua .item p{ font-size:16px;}

.nnewsxing .newsLeft .newstime{ width:55px; margin-top:0;}
.nnewsxing .newsLeft .newstime span{ font-size:20px; line-height:40px;}
.nnewsxing .newsLeft .newscon{ width:calc(100% - 70px);}
.back{ float:none; margin:30px auto 0 auto;}

.liuyan-sub .ntitle03 h3{ font-size:24px;}

.nliuyan .submit{line-height:45px; height:45px; width:150px; margin-top:20px;}
.nliuyan .input, .nliuyan .select{line-height:45px; height:45px; margin-bottom:15px;}
}

@media screen and (max-width:848px){
.ipro .item{ width:100%; margin-bottom:25px;}	
.ipro .item:last-child{ margin-bottom:0; }
.isoltion .images{ width:calc(100% + 50px); margin-left:-25px;}

.top .right li span{ display:none;}
.top .right li.language .sub{ padding:30px 4%;}
.top .right li.language .sub .item .list ul li{ width:100%; margin-right:0}
.top .right li.language .sub .item .list ul li:after{ display:none; }
.top .right li.language .sub .item .list a span{ display: block;}
.top .right{ font-size:13px;}
.banner, .banner .bannerswiper .swiper-slide{ height:350px;}
.banner video{ width:110%; margin-left:-5%;}
.nbanner img{ width:200%; margin-left:-50%;}
.projian .conn{ margin-bottom:40px;}

.nbujian .fl, .nbujian .fr{ float:none; }
.nbujian .text, .nbujian .img{ width:100%;}
.nbujian .img{ margin-bottom:30px;}
.prodetailcon .kuai .pics{ width:100%; float:none; margin-bottom:30px;}
.prodetailcon .kuai .text{ width:100%; float:none;}
.nserivce02 .img{ float:none; width:100%; border-radius:15px; overflow:hidden; margin-bottom:30px;}
.nserivce02.nserivce03 .img{ float:none;}
.nserivce02 .txt{ float:none; width:100%; }

.nserivce02.nserivce03 .wrap .jsroll{ width:100%; position:relative; margin-bottom:50px;}
.nserivce .wrap .kuai .img{ float: none; width:100%; margin-bottom:40px; }
.nserivce .wrap .kuai .txt{ width:100%; float:none;}

.listvideo .nprolist02{ width:100%}
.listvideo .bujianvideo{ width:100%; position:relative; right:auto; bottom:auto; margin-top:20px; height:250px;}

.prodetailcon.prodetailcon02 .kuai .pics{ width:100%;}
.prodetailcon.prodetailcon02 .kuai .text{ width:100%;}
.investor02 .conn .item{ width:100%; margin-right:0%; margin-bottom:20px; }
.location{ margin-bottom:0; padding-bottom:0;}

.hrBox .hrtop .colm:nth-child(2), .hrBox .hrtop .colm:nth-child(3), .hrList .colm:nth-child(2), .hrList .colm:nth-child(3){ display:none;}
.hrBox .colm.colm1{ width: calc(100% - 110px);}
.hrBox .hrtop .colm5, .hrList .colm5{ width:110px;}
.hrBox .hrtop .colm, .hrList .colm{ padding:10px 20px;}
.hrBox .hrtop .colm, .hrList .colm{ text-align:center;}

.proswiper .swiper-slide .wenzi{ box-shadow:none;}
.proswiper .swiper-slide{ border:solid 1px #ddd; border-radius:15px;}

}
@media screen and (max-width:640px){
.banner, .banner .bannerswiper .swiper-slide{ height:300px;}	
.banner video{ width:120%; margin-left:-10%;}
.nbanner img{ width:220%; margin-left:-60%;}
.projian .list{ margin-bottom:60px;}
.projian .list .item{ width:100%; margin-right:0%; padding-top:18px; margin-top:30px;}
.nprolist .item .text h3{font-size:18px;}
.footer .ftel span{ display:block;}
.footer .ftel span:nth-child(2){margin-left: 0px;}
.footer .ftel{ line-height:30px; margin-top:15px;}

.projian .list .item .icon img{ max-width:60px;}
.napp .swiper-slide .text h3{ line-height:20px;}


.projian .list05 .item{ width:100%;  margin:0%; border-top:solid 2px #ddd; padding-top:20px; margin-top:20px;}
.projian .list05 .item:after{none}
.projian .list05 .item:nth-child(5n+1){ margin-left:0%; }
.projian .list05 .item:nth-child(5n){ margin-right:0%;  }

.liucheng01.liucheng04 .item{ width:33.33%;margin-bottom:20px;}
.liucheng01.liucheng02 .item { width:100%}
.liucheng01 .item{width:33.33%; margin-bottom:20px;}
.liucheng01.liucheng03 .item{ width:33.33%; margin-bottom:20px;}

.liucheng01 .item .icon{ width:100px; height:100px;}
.footer .ftel span{ font-weight: bold;}

.nprocontact .wrap .app{ position:relative; margin:0 auto; left:auto; top:auto; right:auto; margin-top:20px !important;}
.nprocontact .wrap .text h4{ margin-bottom:0; }
.nprocontact .wrap .app img{ display:block; margin:0 auto;}

.serother .item{width:48.5%; margin-right:3%; margin-bottom:3%;}
.serother .item:nth-child(2n){ margin-right:0;}


.nbujian .nprolist.nprolist03 .item{ width:100%; margin-right:0px !important; margin-bottom:20px;}
.nbujian .nprolist.nprolist03 .item:nth-child(3n){ margin-right:0px !important;}
.nactive .ytabmenu{ margin-bottom:15px;}
.nactive #ytabcontent .item .month{ line-height:48px;}
.ndown .sertabmenu li {max-width:150px;}

.history-list .swiper-slide{height:245px;}
.history-list .swiper-slide:nth-child(even) .item h3{ bottom:0; top:auto;}
.history-list .swiper-slide:nth-child(even) .item h3:before{ border-bottom:0; border-left:9px solid transparent; border-right:9px solid transparent; border-top:9px solid #bababa;bottom: 0;top: auto;}
.history-list .swiper-slide:nth-child(even) .item{bottom:auto; right:-50px; top:0; left:-50px; }
.history-list .swiper-slide:nth-child(even) .item:before{ bottom:-38px; top:auto;}
.history-list .swiper-slide .item:before{ bottom:-38px;}
.history-list .swiper-slide:nth-child(even) .item:after{ top:-45px; bottom:auto;}
.history-list .swiper-slide:nth-child(even) .item .word{ margin-top:0}
.history-list .swiper-button-next, .history-list .swiper-button-prev{ top:auto; bottom:0; margin-top:0}

.history-list .swiper-container{ padding:0}
.history-list .item{ left:0; right:0;}
.history-list .swiper-slide:nth-child(even) .item{right:0px; left:0px; }
.history-list:before{ top:auto; bottom:20px;}
.nhr .hrbtn li{ font-size:16px;}
.hrBox .hrtop{ font-size:16px;}

.proswiper .swiper-slide .wenzi{ padding:20px;}
.liucheng01.liucheng02 .item .icon:nth-child(2){ margin-left:25px;}
.nserivce .wrap .kuai03 .shuzihua img{ height:40px;}
}

@media screen and (max-width:520px){
.banner, .banner .bannerswiper .swiper-slide{ height:250px;}	
.footer .fquite{ text-align:left;}
.footer .fquite a{ padding:0 12px;}
.footer .fquite a:nth-child(1){ padding-left:0;}
.footer .ftel{ font-size:16px;}

.footer .fcontent .code{ float:none; margin:0 auto; text-align:center;}
.footer .fcontent .flogo img{ margin-top:20px; height:40px;}
.footer .fcontent a{ display: block}
.footer .fcontent .flogo{ margin-bottom:10px;}
.nbanner img{ width:240%; margin-left:-70%;}
.naboutbanner.nbanner img{margin-left:-120%;}
.nbanner.nbanner02 img{ width:330%; margin-left:-10%;}
.nbanner.nbanner02 .text p{ margin-top:5px; line-height:25px;}
.nprolist .item{ width:100%; margin-right:0; margin-bottom:20px;}
.prodetailcon .kuai .text .list .conn p:last-child span{ display:block; }
.nprocontact .wrap .text h4 span{ display:block; margin-top:10px;}

.nliuyan .input, .nliuyan .select, .nliuyan .yzm{ float:none; width:100%; }

.nprolist04 .item{ width:100%; margin-right:0%; margin-bottom:20px; }
.nprolist04 .item .text h3{ font-size:20px;}

.messages .row .colum{ float:none; width:100%;}
.messages .row .colum:nth-child(2n){ float:none;}
.nserivce .wrap .kuai02 .conn .item{ width:100%; margin-right:0%; margin-top:20px;}

.serother .item{width:100%; margin-right:0%; margin-bottom:20px;}

.serother{ display:none;}
.nprocontact{ margin-bottom:0;}
.othercontact .item img{ max-width:100%;}
.ncontact .line{ margin:25px 0;}

.picintro { display:block; width:100%; padding-left:0%; margin-top:20px;}
.inews .item a p{white-space: normal; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; line-height:23px; margin-top:5px;}
.contact-map{ margin-bottom:150px;}
.map-container{ width:360px;}
.map-container .pc1500{ display:none}
.map-container .pc1200{ display:none}
.map-container .pc640{ display:none}
.map-container .pc360{ display:block;}
.contact-map .map-container .map-marker#mm_01{ left:45%;}
.contact-map .map-container .info-card{ width:94%; margin-left:-1%; margin-top:-160px; background-color: rgba(255, 255, 255, 0.9);}
.picinpic{ max-width:100%;}

.nserivce .wrap .kuai03 .shuzihua img{ height:35px;}
}